using System;
using System.Collections.Generic;
using System.Text;

namespace Gültigkeitsbereich
{
   class Program
   {
      static void Main(string[] args)
      {
         int i;

         for (i = 0; i < args.Length; i++)
            Console.WriteLine(i + ". Argument: " + args[i]);

         Console.WriteLine("Inhalt von i: {0}", i);

         //Console.WriteLine(NichtsNutz(3));
      }

      private static int NichtsNutz(int p)
      {
         int i;

         i = p;
         i = (30 * i) / (5 * 6);
         return i;
      }

      static int j = 100;
   }
}
